
CC_FLAGS= $(CFLAGS) 
LINT_FLAGS= $(LINTFLAGS) 
CC_OPT= -g

all: debug.o strlib.o strerror.o debug.o tmpnam.o strptime.o snprintf.o

!object strlib.o strlib.c 
!object snprintf.o snprintf.c 
!object strerror.o strerror.c
!object tmpnam.o tmpnam.c
!object debug.o debug.c
!object strptime.o strptime.c

!install portability.h $(INST_DIR)/include/common/portability.h 0755
!install config.h $(INST_DIR)/include/common/config.h 0755


strlib.o: ../common/config.h 
strlib.o: ../common/portability.h 

snprintf.o: ../common/config.h 
snprintf.o: ../common/portability.h 

strerror.o: ../common/config.h 
strerror.o: ../common/portability.h 

debug.o: ../common/config.h 
debug.o: ../common/portability.h 

strptime.o: ../common/config.h 
strptime.o: ../common/portability.h 

